GRUB-PROBE(8)

NAVN
grub-probe - probe device information for GRUB

OVERSIKT
grub-probe [VALG...] [VALG]... [STI|ENHET]

BESKRIVELSE
Finn enhetsinformasjon ut i fra en gitt sti (eller, ved bruk av -d, en enhet).

-0  skill utskriftselementer ved å bruk ASCII NUL-tegn

-d, --device
    argumentet er ikke en sti, men en systemenhet

-m, --device-map=FIL
    bruk valgt FIL som enhetskart [standard=//boot/grub/device.map]

-t, --target=MÅL
    skriv ut MÅL; tilgjengelige mål: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [standard=fs]

-v, --verbose
    print verbose messages (pass twice to enable debug printing).

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-fstest(1)

Den fullstendige dokumentasjonen for grub-probe opprettholdes som en Texinfo manual. Dersom info og grub-probe programmene er riktig installert på ditt sted burde kommandoen

    info grub-probe

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.